import React from 'react';
export default function SwitchAccessShortcut(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M598-80q-123-51-196.5-160T328-482q0-99 42-187.5T489-820H322v-60h276v276h-60v-179q-71 54-110.5 132.5T388-483q0 108 56.5 198.5T598-146z" })));
}
